# Job

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Describes the identification number (UUID) of a fax job | [optional] 
**account** | **str** | Describes the account the job does belongs to | [optional] 
**status** | **str** | Describes the current state of the fax job | [optional] 
**error_code** | **int** | If status is equal to &#x27;error&#x27; this field contains the error code number | [optional] 
**options** | [**JobOptions**](JobOptions.md) |  | [optional] 
**info** | [**JobInfo**](JobInfo.md) |  | [optional] 
**statistics** | [**JobStatistics**](JobStatistics.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

